## proalign 0.603

=== debian/changelog ===
proalign (0.603-5) unstable; urgency=medium

  * Upstream has orphaned software
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Fix day-of-week for changelog entry 0.603-1.

 -- Andreas Tille <tille@debian.org>  Mon, 27 Apr 2020 21:38:27 +0200

proalign (0.603-4) unstable; urgency=medium

  * Drop unneeded get-orig-source target
  * Use jh_build
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 23 Oct 2018 18:19:51 +0200

proalign (0.603-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Thu, 16 Nov 2017 14:30:11 +0100

proalign (0.603-2) unstable; urgency=medium

  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jan 2016 12:38:14 +0100

proalign (0.603-1) unstable; urgency=low

  * Initial release (Closes: #378290)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 01 May 2013 18:00:00 +0200
