=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@

override_dh_auto_build:
	jh_build --main=proalign.ProAlign proalign.jar .
