=== debian/watch ===
version=4
opts=dversionmangle=s/.*/0.No-Release/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamReleaseForThisPackage-(\d\S+)\.gz

# Dead upstream
# https://alioth-lists.debian.net/pipermail/debian-med-packaging/2020-April/080207.html
# http://loytynojalab.biocenter.helsinki.fi/software/proalign/proalign_(.+)\.tar\.gz
